<metadata xml:lang="fr"><Esri><CreaDate>20231108</CreaDate><CreaTime>10382300</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>FALSE</SyncOnce><DataProperties><itemProps><itemName Sync="TRUE">Roads</itemName><imsContentType Sync="TRUE">002</imsContentType><itemLocation><linkage Sync="TRUE">file://\\CL-B1S12J3\C\Users\chamberf\Documents\workshop-battelle\WalkProject\includes\shp2\Roads.shp</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><itemSize Sync="TRUE">0.000</itemSize></itemProps><coordRef><type Sync="TRUE">Projected</type><geogcsn Sync="TRUE">GCS_CH1903+</geogcsn><csUnits Sync="TRUE">Linear Unit: Meter (1.000000)</csUnits><projcsn Sync="TRUE">CH1903+_LV95</projcsn><peXml Sync="TRUE">&lt;ProjectedCoordinateSystem xsi:type='typens:ProjectedCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/2.7.0'&gt;&lt;WKT&gt;PROJCS[&amp;quot;CH1903+_LV95&amp;quot;,GEOGCS[&amp;quot;GCS_CH1903+&amp;quot;,DATUM[&amp;quot;D_CH1903+&amp;quot;,SPHEROID[&amp;quot;Bessel_1841&amp;quot;,6377397.155,299.1528128]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433]],PROJECTION[&amp;quot;Hotine_Oblique_Mercator_Azimuth_Center&amp;quot;],PARAMETER[&amp;quot;False_Easting&amp;quot;,2600000.0],PARAMETER[&amp;quot;False_Northing&amp;quot;,1200000.0],PARAMETER[&amp;quot;Scale_Factor&amp;quot;,1.0],PARAMETER[&amp;quot;Azimuth&amp;quot;,90.0],PARAMETER[&amp;quot;Longitude_Of_Center&amp;quot;,7.439583333333333],PARAMETER[&amp;quot;Latitude_Of_Center&amp;quot;,46.95240555555556],UNIT[&amp;quot;Meter&amp;quot;,1.0],AUTHORITY[&amp;quot;EPSG&amp;quot;,2056]]&lt;/WKT&gt;&lt;XOrigin&gt;-27386400&lt;/XOrigin&gt;&lt;YOrigin&gt;-32067900&lt;/YOrigin&gt;&lt;XYScale&gt;140996569.55187955&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;0.001&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;WKID&gt;2056&lt;/WKID&gt;&lt;LatestWKID&gt;2056&lt;/LatestWKID&gt;&lt;/ProjectedCoordinateSystem&gt;</peXml></coordRef><lineage><Process Name="Clip" ToolSource="c:\users\chamberf\appdata\local\programs\arcgis\pro\Resources\ArcToolbox\toolboxes\Analysis Tools.tbx\Clip" Date="20231108" Time="103824">Clip GMO_GRAPHE_ROUTIER bounds C:\Users\chamberf\Documents\workshop-battelle\InputSHP\InputSHP.gdb\Clip_GMO_GRAPHE_ROUTIER #</Process><Process ToolSource="c:\users\chamberf\appdata\local\programs\arcgis\pro\Resources\ArcToolbox\toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20231108" Time="104012">FeatureClassToFeatureClass Clip_GMO_GRAPHE_ROUTIER C:\Users\chamberf\Documents\workshop-battelle\WalkProject\includes\shp2 Roads.shp # "OBJECTID "OBJECTID" true true false 8 Double 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,OBJECTID,-1,-1;ID_GM_TRON "ID_GM_TRON" true true false 8 Double 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,ID_GM_TRON,-1,-1;CODE_VOIE "CODE_VOIE" true true false 5 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,CODE_VOIE,0,5;VOIE "VOIE" true true false 75 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,VOIE,0,75;HIERARCHIE "HIERARCHIE" true true false 40 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,HIERARCHIE,0,40;CLASSIFICA "CLASSIFICA" true true false 30 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,CLASSIFICA,0,30;NO_ORDRE "NO_ORDRE" true true false 15 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,NO_ORDRE,0,15;TYVOIE "TYVOIE" true true false 10 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,TYVOIE,0,10;LIANT "LIANT" true true false 16 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,LIANT,0,16;NOMVOIE "NOMVOIE" true true false 50 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,NOMVOIE,0,50;NB_VOIE_FT "NB_VOIE_FT" true true false 8 Double 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,NB_VOIE_FT,-1,-1;NB_VOIE_TF "NB_VOIE_TF" true true false 8 Double 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,NB_VOIE_TF,-1,-1;SENS_UNIQ "SENS_UNIQ" true true false 30 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,SENS_UNIQ,0,30;LARG_MAX "LARG_MAX" true true false 20 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,LARG_MAX,0,20;HAUT_MAX "HAUT_MAX" true true false 20 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,HAUT_MAX,0,20;POIDS_MAX "POIDS_MAX" true true false 20 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,POIDS_MAX,0,20;LONG_MAX "LONG_MAX" true true false 20 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,LONG_MAX,0,20;CH_ESS_MAX "CH_ESS_MAX" true true false 20 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,CH_ESS_MAX,0,20;PL_NON "PL_NON" true true false 10 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,PL_NON,0,10;PL_NON_REM "PL_NON_REM" true true false 254 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,PL_NON_REM,0,254;COMMENTAIR "COMMENTAIR" true true false 80 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,COMMENTAIR,0,80;DATE_MAJ "DATE_MAJ" true true false 21 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,DATE_MAJ,0,21;ESID "ESID" true true false 10 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,ESID,0,10;CV_CONTINU "CV_CONTINU" true true false 10 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,CV_CONTINU,0,10;STATUT "STATUT" true true false 13 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,STATUT,0,13;TYPE_AXE "TYPE_AXE" true true false 14 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,TYPE_AXE,0,14;DESC_PROJ "DESC_PROJ" true true false 50 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,DESC_PROJ,0,50;POS_SOL "POS_SOL" true true false 2 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,POS_SOL,0,2;FRANCHISS "FRANCHISS" true true false 17 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,FRANCHISS,0,17;TYPO_CARTO "TYPO_CARTO" true true false 14 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,TYPO_CARTO,0,14;NATURE "NATURE" true true false 24 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,NATURE,0,24;USAGE "USAGE" true true false 27 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,USAGE,0,27;REST_USAGE "REST_USAGE" true true false 20 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,REST_USAGE,0,20;NO_EURO "NO_EURO" true true false 25 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,NO_EURO,0,25;NO_MIN "NO_MIN" true true false 25 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,NO_MIN,0,25;NO_OA "NO_OA" true true false 25 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,NO_OA,0,25;NO_SRB "NO_SRB" true true false 25 Text 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,NO_SRB,0,25;Shape_Length "Shape_Length" false true true 8 Double 0 0,First,#,Clip_GMO_GRAPHE_ROUTIER,Shape_Length,-1,-1" #</Process></lineage><LayerFile>{"type":"CIMLayerDocument","version":"2.7.0","build":26828,"layers":["CIMPATH=Map/9a187150f3bc440487db12a3c4bc5c18.xml"],"layerDefinitions":[{"type":"CIMFeatureLayer","name":"Roads","uRI":"CIMPATH=Map/9a187150f3bc440487db12a3c4bc5c18.xml","sourceModifiedTime":{"type":"TimeInstant"},"useSourceMetadata":true,"description":"Clip_GMO_GRAPHE_ROUTIER","layerElevation":{"type":"CIMLayerElevationSurface","mapElevationID":"{20F28CD0-5B90-48A2-BA5D-B7CF4B606690}"},"expanded":true,"layerType":"Operational","showLegends":true,"visibility":true,"displayCacheType":"Permanent","maxDisplayCacheAge":5,"showPopups":true,"serviceLayerID":-1,"refreshRate":-1,"refreshRateUnit":"esriTimeUnitsSeconds","blendingMode":"Alpha","autoGenerateFeatureTemplates":true,"featureElevationExpression":"0","featureTable":{"type":"CIMFeatureTable","displayField":"OBJECTID","editable":true,"dataConnection":{"type":"CIMStandardDataConnection","workspaceConnectionString":"DATABASE=..\\..\\..\\..\\Documents\\workshop-battelle\\WalkProject\\includes\\shp2","workspaceFactory":"Shapefile","dataset":"Roads","datasetType":"esriDTFeatureClass"},"studyAreaSpatialRel":"esriSpatialRelUndefined","searchOrder":"esriSearchOrderSpatial"},"htmlPopupEnabled":true,"selectable":true,"featureCacheType":"Session","displayFiltersType":"ByScale","featureBlendingMode":"Alpha","labelClasses":[{"type":"CIMLabelClass","expressionTitle":"Custom","expression":"$feature.OBJECTID","expressionEngine":"Arcade","featuresToLabel":"AllVisibleFeatures","maplexLabelPlacementProperties":{"type":"CIMMaplexLabelPlacementProperties","featureType":"Line","avoidPolygonHoles":true,"canOverrunFeature":true,"canPlaceLabelOutsidePolygon":true,"canRemoveOverlappingLabel":true,"canStackLabel":true,"connectionType":"MinimizeLabels","constrainOffset":"AboveLine","contourAlignmentType":"Page","contourLadderType":"Straight","contourMaximumAngle":90,"enableConnection":true,"featureWeight":0,"fontHeightReductionLimit":4,"fontHeightReductionStep":0.5,"fontWidthReductionLimit":90,"fontWidthReductionStep":5,"graticuleAlignmentType":"Straight","keyNumberGroupName":"Default","labelBuffer":15,"labelLargestPolygon":true,"labelPriority":-1,"labelStackingProperties":{"type":"CIMMaplexLabelStackingProperties","stackAlignment":"ChooseBest","maximumNumberOfLines":3,"minimumNumberOfCharsPerLine":3,"maximumNumberOfCharsPerLine":24,"separators":[{"type":"CIMMaplexStackingSeparator","separator":" ","splitAfter":true},{"type":"CIMMaplexStackingSeparator","separator":",","visible":true,"splitAfter":true}]},"lineFeatureType":"General","linePlacementMethod":"OffsetStraightFromLine","maximumLabelOverrun":16,"maximumLabelOverrunUnit":"Point","minimumFeatureSizeUnit":"Map","multiPartOption":"OneLabelPerFeature","offsetAlongLineProperties":{"type":"CIMMaplexOffsetAlongLineProperties","placementMethod":"BestPositionAlongLine","labelAnchorPoint":"CenterOfLabel","distanceUnit":"Map","useLineDirection":true},"pointExternalZonePriorities":{"type":"CIMMaplexExternalZonePriorities","aboveLeft":4,"aboveCenter":2,"aboveRight":1,"centerRight":3,"belowRight":5,"belowCenter":7,"belowLeft":8,"centerLeft":6},"pointPlacementMethod":"AroundPoint","polygonAnchorPointType":"GeometricCenter","polygonBoundaryWeight":0,"polygonExternalZones":{"type":"CIMMaplexExternalZonePriorities","aboveLeft":4,"aboveCenter":2,"aboveRight":1,"centerRight":3,"belowRight":5,"belowCenter":7,"belowLeft":8,"centerLeft":6},"polygonFeatureType":"General","polygonInternalZones":{"type":"CIMMaplexInternalZonePriorities","center":1},"polygonPlacementMethod":"CurvedInPolygon","primaryOffset":1,"primaryOffsetUnit":"Point","removeExtraWhiteSpace":true,"repetitionIntervalUnit":"Point","rotationProperties":{"type":"CIMMaplexRotationProperties","rotationType":"Arithmetic","alignmentType":"Straight"},"secondaryOffset":100,"strategyPriorities":{"type":"CIMMaplexStrategyPriorities","stacking":1,"overrun":2,"fontCompression":3,"fontReduction":4,"abbreviation":5},"thinningDistanceUnit":"Point","truncationMarkerCharacter":".","truncationMinimumLength":1,"truncationPreferredCharacters":"aeiou","truncationExcludedCharacters":"0123456789","polygonAnchorPointPerimeterInsetUnit":"Point"},"name":"Class 1","priority":-1,"standardLabelPlacementProperties":{"type":"CIMStandardLabelPlacementProperties","featureType":"Line","featureWeight":"None","labelWeight":"High","numLabelsOption":"OneLabelPerName","lineLabelPosition":{"type":"CIMStandardLineLabelPosition","above":true,"inLine":true,"parallel":true},"lineLabelPriorities":{"type":"CIMStandardLineLabelPriorities","aboveStart":3,"aboveAlong":3,"aboveEnd":3,"centerStart":3,"centerAlong":3,"centerEnd":3,"belowStart":3,"belowAlong":3,"belowEnd":3},"pointPlacementMethod":"AroundPoint","pointPlacementPriorities":{"type":"CIMStandardPointPlacementPriorities","aboveLeft":2,"aboveCenter":2,"aboveRight":1,"centerLeft":3,"centerRight":2,"belowLeft":3,"belowCenter":3,"belowRight":2},"rotationType":"Arithmetic","polygonPlacementMethod":"AlwaysHorizontal"},"textSymbol":{"type":"CIMSymbolReference","symbol":{"type":"CIMTextSymbol","blockProgression":"TTB","depth3D":1,"extrapolateBaselines":true,"fontEffects":"Normal","fontEncoding":"Unicode","fontFamilyName":"Tahoma","fontStyleName":"Regular","fontType":"Unspecified","haloSize":1,"height":10,"hinting":"Default","horizontalAlignment":"Left","kerning":true,"letterWidth":100,"ligatures":true,"lineGapType":"ExtraLeading","symbol":{"type":"CIMPolygonSymbol","symbolLayers":[{"type":"CIMSolidFill","enable":true,"color":{"type":"CIMRGBColor","values":[0,0,0,100]}}]},"textCase":"Normal","textDirection":"LTR","verticalAlignment":"Bottom","verticalGlyphOrientation":"Right","wordSpacing":100,"billboardMode3D":"FaceNearPlane"}},"useCodedValue":true,"visibility":true,"iD":-1}],"renderer":{"type":"CIMSimpleRenderer","patch":"Default","symbol":{"type":"CIMSymbolReference","symbol":{"type":"CIMLineSymbol","symbolLayers":[{"type":"CIMSolidStroke","enable":true,"capStyle":"Round","joinStyle":"Round","lineStyle3D":"Strip","miterLimit":10,"width":1,"color":{"type":"CIMRGBColor","values":[83,67.980000000000004,158.099999999999994,100]}}]}}},"scaleSymbols":true,"snappable":true}]}</LayerFile></DataProperties><SyncDate>20231108</SyncDate><SyncTime>10401200</SyncTime><ModDate>20231108</ModDate><ModTime>10401200</ModTime></Esri><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows 10 Version 10.0 (Build 17763) ; Esri ArcGIS 12.7.0.26828</envirDesc><dataLang><languageCode value="fra" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle Sync="TRUE">Roads</resTitle><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd value="001" Sync="TRUE"></SpatRepTypCd></spatRpType></dataIdInfo><mdLang><languageCode value="fra" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></mdLang><distInfo><distFormat><formatName Sync="TRUE">Shapefile</formatName></distFormat><distTranOps><transSize Sync="TRUE">0.000</transSize></distTranOps></distInfo><mdHrLv><ScopeCd value="005" Sync="TRUE"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><refSysInfo><RefSystem><refSysID><identCode code="2056" Sync="TRUE"></identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">4.5(8.1.0)</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><geometObjs Name="Roads"><geoObjTyp><GeoObjTypCd value="002" Sync="TRUE"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl></VectSpatRep></spatRepInfo><spdoinfo><ptvctinf><esriterm Name="Roads"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="3" Sync="TRUE"></efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf></spdoinfo><eainfo><detailed Name="Roads"><enttyp><enttypl Sync="TRUE">Roads</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">FID</attrlabl><attalias Sync="TRUE">FID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">Shape</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">OBJECTID</attrlabl><attalias Sync="TRUE">OBJECTID</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ID_GM_TRON</attrlabl><attalias Sync="TRUE">ID_GM_TRON</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CODE_VOIE</attrlabl><attalias Sync="TRUE">CODE_VOIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">5</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">VOIE</attrlabl><attalias Sync="TRUE">VOIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">75</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">HIERARCHIE</attrlabl><attalias Sync="TRUE">HIERARCHIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">40</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CLASSIFICA</attrlabl><attalias Sync="TRUE">CLASSIFICA</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">30</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_ORDRE</attrlabl><attalias Sync="TRUE">NO_ORDRE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">15</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">TYVOIE</attrlabl><attalias Sync="TRUE">TYVOIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">LIANT</attrlabl><attalias Sync="TRUE">LIANT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">16</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NOMVOIE</attrlabl><attalias Sync="TRUE">NOMVOIE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NB_VOIE_FT</attrlabl><attalias Sync="TRUE">NB_VOIE_FT</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NB_VOIE_TF</attrlabl><attalias Sync="TRUE">NB_VOIE_TF</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SENS_UNIQ</attrlabl><attalias Sync="TRUE">SENS_UNIQ</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">30</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">LARG_MAX</attrlabl><attalias Sync="TRUE">LARG_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">HAUT_MAX</attrlabl><attalias Sync="TRUE">HAUT_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">POIDS_MAX</attrlabl><attalias Sync="TRUE">POIDS_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">LONG_MAX</attrlabl><attalias Sync="TRUE">LONG_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CH_ESS_MAX</attrlabl><attalias Sync="TRUE">CH_ESS_MAX</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">PL_NON</attrlabl><attalias Sync="TRUE">PL_NON</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">PL_NON_REM</attrlabl><attalias Sync="TRUE">PL_NON_REM</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">254</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">COMMENTAIR</attrlabl><attalias Sync="TRUE">COMMENTAIR</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">80</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DATE_MAJ</attrlabl><attalias Sync="TRUE">DATE_MAJ</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">21</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ESID</attrlabl><attalias Sync="TRUE">ESID</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">CV_CONTINU</attrlabl><attalias Sync="TRUE">CV_CONTINU</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">STATUT</attrlabl><attalias Sync="TRUE">STATUT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">13</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">TYPE_AXE</attrlabl><attalias Sync="TRUE">TYPE_AXE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">14</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DESC_PROJ</attrlabl><attalias Sync="TRUE">DESC_PROJ</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">POS_SOL</attrlabl><attalias Sync="TRUE">POS_SOL</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">FRANCHISS</attrlabl><attalias Sync="TRUE">FRANCHISS</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">17</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">TYPO_CARTO</attrlabl><attalias Sync="TRUE">TYPO_CARTO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">14</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NATURE</attrlabl><attalias Sync="TRUE">NATURE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">24</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">USAGE</attrlabl><attalias Sync="TRUE">USAGE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">27</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">REST_USAGE</attrlabl><attalias Sync="TRUE">REST_USAGE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">20</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_EURO</attrlabl><attalias Sync="TRUE">NO_EURO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">25</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_MIN</attrlabl><attalias Sync="TRUE">NO_MIN</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">25</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_OA</attrlabl><attalias Sync="TRUE">NO_OA</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">25</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">NO_SRB</attrlabl><attalias Sync="TRUE">NO_SRB</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">25</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Shape_Leng</attrlabl><attalias Sync="TRUE">Shape_Leng</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr></detailed></eainfo><mdDateSt Sync="TRUE">20231108</mdDateSt></metadata>
